{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "yvkt1scu1Gk9e5uzbx0Rn1IPcXBVr7Gf",
    "x-amz-id-2": "YZ+0oWHTRbZ7dRki0yNU1cS1md9RLzv+brJZYgCxLpVIM+/HmDSEwWc2YDzMWpT0xJ7fqpeDm+c=",
    "x-amz-request-id": "SBZQWQEHS6M2Q0M0",
    "access-control-allow-origin": "*",
    "content-length": "752",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "etag": "\"5f85c8a173d3856fb4d80ca065643020\"",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/collections/_utils.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 120898968
  }
}